Error

two or more packages specified (liblockfile1 libsane-extras)